<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_base_search_cancel"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:padding="10dp">


    <EditText
        android:id="@+id/et_base_search_cancel"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginRight="10dp"
        android:layout_weight="1"
        android:background="@drawable/shp_rectangle_white_5"
        android:drawableLeft="@drawable/ic_search_icon_gray"
        android:drawablePadding="5dp"
        android:hint="搜索"
        android:imeOptions="actionSearch"
        android:padding="3dp"
        android:singleLine="true"
        android:textSize="14sp" />

    <TextView
        android:id="@+id/tv_base_search_cancel"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="取消"
        android:textColor="@color/gray_text" />
</LinearLayout>